Overview

This page describes how to integrate Gliffy Diagrams for Confluence app with Comala Document Management app.

You will need Gliffy Diagrams for Confluence version 6.5.3 or above

Step 1: Use Comala Document Management (formerly Comala Workflows) 4.5 or above

In Comala Document Management v4.5 we added the following compatibility with Gliffy Diagrams:

In Comala Document Management v4.6.1 we added further compatibility with Gliffy Diagrams:

Known issues

Note: When viewing the published version, links in the Gliffy Diagram may be incorrect if they have been moved since the page was published. We are working with Gliffy to resolve this issue.

See also